div#container
{
   width: 994px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   background-image: url('images/racing_page_bkgrnd.png');
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
#wb_Text1 
{
   background-color: #3CB371;
   background-image: none;
   border: 2px solid #000000;
   padding: 5px 5px 5px 5px;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#PhotoGallery2
{
   box-sizing: border-box;
   font-size: 0;
   width: 100%;
   height: 100%;
   table-layout: fixed;
   display: table;
   margin: 0;
}
#PhotoGallery2 .thumbnails
{
   margin: 0;
}
#PhotoGallery2 .thumbnail
{
   position: relative;
   min-height: 1px;
   box-sizing: border-box;
   float: left;
   padding: 3px 3px 3px 3px;
   width: 25%;
   text-align: center;
   vertical-align: top;
}
#PhotoGallery2 .frame
{
   padding: 4px;
   background-color: #fff;
   border: 1px #000000 solid;
   border-radius: 4px;
}
#PhotoGallery2 .thumbnail img
{
   border-width: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 100%;
   box-sizing: border-box;
}
#PhotoGallery2 .clearfix:before,
#PhotoGallery2 .clearfix:after,
#PhotoGallery2 .thumbnails:before,
#PhotoGallery2 .thumbnails:after
{
   display: table;
   content: " ";
}
#PhotoGallery2 .clearfix:after,
#PhotoGallery2 .thumbnails:after
{
   clear: both;
}
#PhotoGallery2 .visible-col4
{
   display: block;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 2px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image1
{
   position: absolute;
   left: 201px;
   top: 97px;
   width: 605px;
   height: 266px;
   z-index: 2;
}
#wb_PhotoGallery2
{
   position: absolute;
   left: 108px;
   top: 1151px;
   width: 763px;
   height: 1029px;
   z-index: 1;
}
#wb_Text1
{
   position: absolute;
   left: 227px;
   top: 908px;
   width: 527px;
   height: 149px;
   text-align: center;
   z-index: 0;
}
@media only screen and (max-width: 768px)
{
div#container
{
   width: 768px;
}
body
{
   background-color: #FFFFFF;
   background-image: url('images/racing_page_bkgrnd768.png');
}
#wb_Text1
{
   left: 149px;
   top: 875px;
   width: 456px;
   height: 179px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   margin: 0;
   padding: 5px 5px 5px 5px;
}
#wb_PhotoGallery2
{
   left: 3px;
   top: 1114px;
   width: 763px;
   height: 1029px;
   visibility: visible;
   display: inline;
   margin: 0;
   color: #000000;
}
#PhotoGallery2 .thumbnail
{
   width: 25%;
}
#PhotoGallery2 .visible-col4
{
   display: block;
}
#wb_Image1
{
   left: 90px;
   top: 88px;
   width: 605px;
   height: 266px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
}
